﻿/*
 * Widget - Carousel
 ************************************************************************************************
 */
.widget_carousel { }

/* Tab Selectors */
.widget_carousel .widget_carousel_items ul.ui-tabs-nav {  }
.widget_carousel .widget_carousel_items ul.ui-tabs-nav li { }
.widget_carousel .widget_carousel_items ul.ui-tabs-nav li span { }
.widget_carousel .widget_carousel_items li.ui-tabs-nav-item a { }
.widget_carousel .widget_carousel_items li.ui-tabs-active span { }
.widget_carousel .widget_carousel_items ul.ui-tabs-nav li img { }

/* Panel */
.widget_carousel .widget_carousel_items .ui-tabs-panel { }
.widget_carousel .widget_carousel_items .ui-tabs-hide { display: none; }
.widget_carousel .widget_carousel_items .ui-tabs-panel .info { }
.widget_carousel .widget_carousel_items .info { }
.widget_carousel .widget_carousel_items .info h2 { }
.widget_carousel .widget_carousel_items .info h2 a { }
.widget_carousel .widget_carousel_items .info h2 a:hover { }
.widget_carousel .widget_carousel_items .info p { }
.widget_carousel .widget_carousel_items .info a { }
.widget_carousel .widget_carousel_items .info a:hover {}

.widget_carousel div.widget_carousel_nav_prev, .widget_carousel div.widget_carousel_nav_next { }
.widget_carousel div.widget_carousel_nav_prev a, .widget_carousel div.widget_carousel_nav_next a { }
.widget_carousel div.widget_carousel_nav_prev { }
.widget_carousel div.widget_carousel_nav_next { }